{
    "fields": {
        "pbs": "CODE",
        "id": "SMID",
        "pipeID": "PIPE_ID"
    },
    "pipeStartDepth": "IN_DEEP",
    "pipeEndDepth": "OUT_DEEP",
    "pipeStartName": "IN_JUNEID",
    "pipeEndName": "OUT_JUNEID",
    "pipeStartHeight": "POSZ",
    "pipeEndHeight": "POSZ2",
    "latitude": "LATITUDE",
    "latitude2": "LATITUDE2",
    "longitude": "LONGITUDE",
    "longitude2": "LONGITUDE2",
    "sjuniqueField": "CODE",
    "pcuniqueField": "PIPE_ID",
    "analysisFields": {
        "SID": "PIPE_ID",
        "BURYTYPE": "PCONSTR_METHOD",
        "DIAMETER": "SHAPE_DATA1",
        "START_SID": "IN_JUNEID",
        "END_SID": "OUT_JUNEID",
        "VOLTAGE": "YLDJ",
        "PRESSURELEVEL": "YLDJ"
    },
    "sjFields": {
        "inDeep": "DESIGN_IN_DEEP",
        "outDeep": "DESIGN_OUT_DEEP",
        "inSurfaceH": "DESIGN_IN_SURFACE_ELEV",
        "outSurfaceH": "DESIGN_OUT_SURFACE_ELEV",
        "diameter": "SHAPE_DATA1"
    },
    "pcFields": {
        "inDeep": "IN_DEEP",
        "outDeep": "OUT_DEEP",
        "diameter": "SHAPE_DATA1"
    },
    "columns": [
        {
            "prop": "comparelayername",
            "label": "图层名称",
            "width": 120
        },
        {
            "prop": "isCross",
            "label": "是否交叉"
        },
        {
            "prop": "isKnock",
            "label": "是否碰撞"
        },
        {
            "prop": "hdistance",
            "label": "水平净距"
        },
        {
            "prop": "vdistance",
            "label": "垂直净距"
        },
        {
            "prop": "x",
            "label": "交叉点X"
        },
        {
            "prop": "y",
            "label": "交叉点Y"
        },
        {
            "prop": "depth",
            "label": "埋深"
        },
        {
            "prop": "elevation",
            "label": "管顶标高"
        },
        {
            "prop": "bottomelevation",
            "label": "管底标高"
        },
        {
            "prop": "comparediameter",
            "label": "管径",
            "width": 50
        },
        {
            "prop": "matreial",
            "label": "材质",
            "width": 50
        }
    ]
}